Subject: Re: colours for info & man displays
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 07 Nov 2003 07:55:30 -0800

zzapper wrote:

> Thanx very much for your very useful reply. However Man & Info don't
> seem to inherit the values of PS1, so I guess their colours must be
> set elsewhere (DOS window)

I would definitely try rxvt with the --bg and --fg parameters to set the
colors.  I use CMD.EXE as little as possible these days, it seems like
rxvt just plain works better for just about every aspect.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/